deb-setup.diff
deb-locations.diff
distutils-install-layout.diff
locale-module.diff
distutils-link.diff
distutils-sysconfig.diff
tkinter-import.diff
gdbm-import.diff
link-opt.diff
setup-modules.diff
platform-lsbrelease.diff
bdist-wininst-notfound.diff
profiled-build.diff
makesetup-bashism.diff
hurd-disable-nonworking-constants.diff
enable-fpectl.diff
langpack-gettext.diff
no-large-file-support.diff
disable-sem-check.diff
lib-argparse.diff
ctypes-arm.diff
lto-link-flags.diff
multiarch.diff
lib2to3-no-pickled-grammar.diff
ext-no-libpython-link.diff
test-no-random-order.diff
multiarch-extname.diff
distutils-init.diff
tempfile-minimal.diff
disable-some-tests.diff
ensurepip-wheels.diff
ensurepip-disabled.diff
mpdecimal-version.diff
mangle-fstack-protector.diff
reproducible-buildinfo.diff
pydoc-use-pager.diff
pyhash.diff
lib2to3-no-pgen-caching.diff
CVE-2017-1000158.diff
CVE-2018-1060_CVE-2018-1061.diff
CVE-2018-14647.diff
CVE-2018-20406.patch
CVE-2018-20852.patch
test-ssl-update.patch
CVE-2019-5010.patch
CVE-2019-9636.patch
CVE-2019-9636-vulnerable_regression_fix.patch
CVE-2019-10160.patch
CVE-2019-9740_CVE-2019-9947.patch
CVE-2019-9948.patch
CVE-2019-18348.patch
CVE-2019-16056.patch
CVE-2019-16935.patch
CVE-2020-8492.patch
CVE-2020-14422.patch
update-expired-test-ssl-certs.patch
CVE-2019-20907.patch
CVE-2020-26116.patch
CVE-2021-23336.patch
CVE-2021-3426.patch
CVE-2021-3177.patch
CVE-2021-3733.patch
CVE-2021-3737.patch
0001-gh-68966-Make-mailcap-refuse-to-match-unsafe-filenam.patch
0002-3.7-bpo-43285-Make-ftplib-not-trust-the-PASV-respons.patch
0003-3.7-gh-98433-Fix-quadratic-time-idna-decoding.-GH-99.patch
0067-bpo-46811-Make-test-suite-support-Expat-2.4.5-GH-314.patch
0068-Avoid-test-that-fail-due-to-eatmydata.patch
0069-bpo-34399-2048-bits-RSA-keys-and-DH-params-8762.patch
0070-bpo-38275-skip-ssl-test.patch
0071-Raise-error-in-test_asyncio-test_events.py-in-case-o.patch
0072-Regenerate-certificate.patch
0073-CVE-2022-48560-use-after-free-via-heappushpop-in-hea.patch
0074-bpo-32072-Fix-issues-with-binary-plists.-GH-4455.patch
0075-Fix-implementation-dependent-assertion-in-test_plist.patch
0076-CVE-2022-48565-bpo-42051-Reject-XML-entity-declarati.patch
0077-CVE-2022-48564.patch
0078-CVE-2022-48566-bpo-40791-Make-compare_digest-more-co.patch
0079-CVE-2023-40217-Check-for-avoid-the-ssl-pre-close-fla.patch
0080-Break-ref-cycle-in-SSLSocket._create-exc-108344.patch
0081-Make-ssl-TestPreHandshakeClose-more-reliable-108370.patch
0001-bpo-42369-Fix-thread-safety-of-zipfile._SharedFile.t.patch
0002-3.9-gh-109858-Protect-zipfile-from-quoted-overlap-zi.patch
0001-3.9-gh-114572-Fix-locking-in-cert_store_stats-and-ge.patch
0002-3.9-gh-113171-gh-65056-Fix-private-non-global-IP-add.patch
0003-3.7-bpo-30622-Improve-NPN-support-detection-GH-5859-.patch
0004-3.7-bpo-30622-Fix-NPN-for-OpenSSL-1.1.1-pre1-GH-5876.patch
0005-Disable-NPN-CVE-2024-5642.patch
0006-3.8-gh-115133-Fix-tests-for-XMLPullParser-with-Expat.patch
0007-test_curses-substitute-self.skip-with-self.skipTest.patch
0073-CVE-2023-27043-gh-102988-Reject-malformed-addresses.patch
0074-CVE-2024-6232-gh-121285-Remove-backtracking-when-par.patch
0075-CVE-2024-6923-gh-121650-Encode-newlines-in-headers-a.patch
0076-gh-123067-Fix-quadratic-complexity-in-parsing-quoted.patch
0077-CVE-2024-9287-gh-124651-Quote-template-strings-in-ve.patch
0078-CVE-2024-11168-gh-103848-Adds-checks-to-ensure-that-.patch
